<?
include("../config.php3");
include($BIB."bib_generic.php3");


# pas de timeout possible qql soit l'action effectuée
set_time_limit($TIME_LIMIT);
# le script continue une fois qu'il est lancé qql soit l'état de la connection après
ignore_user_abort(true);


$rows=main_db_query("SELECT * FROM ParisOrig");
while($row=db_fetch_array($rows))
{
	$query = "INSERT INTO ParisNew(PlayerId ,MatchId ,Bet ,Date,Amount ,Done ,Result ,Comment , Public, CS, PremiumBet,TempsPari ) VALUES (".$row['PlayerId'].",".$row['MatchId'].",'".$row['Bet']."','".$row['Date']."',".$row['Amount'].",".$row['Done'].",".$row['Result'].",'".$row['Comment']."',".$row['Public'].",".$row['CS'].",'".$row['PremiumBet']."',".$row['TempsPari'].") ON DUPLICATE KEY UPDATE Done=".$row['Done'];
	main_db_query($query);
}
?>